@media only screen and (orientation: portrait) {
    :root {
	    /* auto margin allows autoformatting based on width */
    	margin-left: auto;
	    margin-right: auto;
	    width: 90%;
    }
}

@media only screen and (orientation: landscape) {
    :root {
	    margin-left: auto;
	    margin-right: auto;
	    width: 60%;
    }
}

body {
  background-color: #334455;
  color: white;
  font-family: Noto Sans, Microsoft Sans Serif, sans-serif;
}

/* match the nice background color */
a:link {
  color: #7FFFD4;
  text-decoration: none;
}

a:visited {
  color: #c0ffff;
  text-decoration: none;
}

img {
  display: block;
  /* this is needed to keep images actually in column with the page */
  max-width: 100%;
}
/* left-aligned table headers */
th {
  text-align: left;
}

th, td {
  padding-left: 10px;
  padding-right: 10px;
}
.nav-section {
  display: flex;
  width: 100%;
  flex-flow: row wrap;
  column-gap: 2%;
}
.nav-button {
  border: 2px solid #66bcab;
  border-radius: 8px;
  text-align: center;
  flex-grow: 1;
  padding: 0px 0; 
  background-color: transparent; 
  /*max-width: 20%;*/ 
}

.nav-button a {
  display: block;
  text-decoration: none; 
  padding: 4px 0;
  width: 100%; 
  text-align: center;
  color: white;
  font-size: 16px;
}

.nav-button a:hover {
    background-color: #7FFFD4;
    color: #334455; 
}

.aside {
  background-color: #335555;
  border: 1px solid #888888;
  width: 80%;
  margin-left: auto;
  margin-right: auto;
  padding: 10px;
}

.aside-header {
  text-align: center;
  font-style: italic;
}
